Tenha sucesso sua loja graças ao
 Mercado Oficial da PrestaShop!

Confirmo minhas dados para continuar

Ótimo, sua loja vai adorar! O seu produto foi adiciono ao seu carrinho com sucesso

Ps-Compactor

módulo Ps-Compactor

desenvolvido pela Community developer
  • PrestaShop
    1.6.0.4 - 1.7.2.4
module - Desempenho do Site - Ps-Compactor - 1
module - Desempenho do Site - Ps-Compactor - 2
module - Desempenho do Site - Ps-Compactor - 3

Apresentação

Advance compression module, efficient with simplified configuration.
No knowledge required, install and activate to operate.

O que este módulo oferece

Navegação Reduz a velocidade de seu site

Faster website, improve general performance.
Better appreciation / scoring of search engines.

Características

Automatic cron (compression in background of documents)
No modules required
Support multiple processing system (imagick, guetzli by Google)

O que seus clientes apreciarão

Speed up visitor and better appreciation by search engines.

Recomendação

Use automatic processing.
Make backup regularly of your website.

Suporte e atualizações

Você dispõe automaticamente de 3 meses de suporte para esse produto.

Durante 90 dias após a compra, você desfruta do suporte técnico e funcional, além de ter acesso às atualizações disponibilizadas para esse produto.

Instalação

Just install, then activate in module page.

Geralmente comprados juntos

Ps-Compactor
Top Banner
Vale-presente  1.6
  • Community developer desenvolvido pela

    PrestaShop v1.6.0.4 - v1.7.2.4 Compatibilidade

  • PrestaShop desenvolvido pela

    PrestaShop v1.6.0.4 - v1.7.2.4 Compatibilidade

  • PrestaShop desenvolvido pela

    PrestaShop v1.6.0.4 - v1.6.1.17 Compatibilidade

$284.97 Adicionar todos os três ao carrinho

Outros artigos do mesmo desenvolvedor - Veja mais

What's New in Version 1.0.0(2017-10-16)

  • first commit

sobre o desenvolvedor

Community developer

Alguma pergunta?
Precisa de ajuda?

O colaborador responde às suas perguntas em:
fr

$144.99

Vantagens:

  • 3 meses de suporte gratuito (Mais informações)
  • Desenvolvido por um Top Developer
  • Documentação incluída
  • Compatibilidade v1.6.0.4 - v1.7.2.4

  • versões 1.0.0 (2017-10-16)

  • Disponível em en fr

Alguma pergunta? Entre em contato com o desenvolvedor!
O colaborador responde às suas perguntas em:

fr